## START: Set by rpmautospec
## (rpmautospec version 0.6.5)
## RPMAUTOSPEC: autorelease, autochangelog
%define autorelease(e:s:pb:n) %{?-p:0.}%{lua:
    release_number = 1;
    base_release_number = tonumber(rpm.expand("%{?-b*}%{!?-b:1}"));
    print(release_number + base_release_number - 1);
}%{?-e:.%{-e*}}%{?-s:.%{-s*}}%{!?-n:%{?dist}}
## END: Set by rpmautospec

%global forgeurl https://github.com/ytdl-org/youtube-dl/
%global commit 71223bff39551a11b6959a3de2dd9e2f070f3c4f

Name:           youtube-dl
Version:        2024.08.01.git%(c=%{commit}; echo ${c:0:7})
Release:        %{autorelease}
Summary:        A small command-line program to download online videos
License:        Unlicense
URL:	        %{forgeurl}
Source:         %{forgeurl}/archive/%{commit}/youtube-dl-%{commit}.tar.gz
Source3:        %{name}.conf
BuildRequires:  python%{python3_pkgversion}-devel
BuildRequires:  python%{python3_pkgversion}-setuptools
Requires:       python%{python3_pkgversion}-setuptools
# Tests failed because of no connection in Koji.
BuildArch:      noarch
BuildRequires:  pandoc
BuildRequires:  make
# https://bugzilla.redhat.com/show_bug.cgi?id=1951630
Recommends:     AtomicParsley
# https://bugzilla.redhat.com/show_bug.cgi?id=2203543
Recommends:     /usr/bin/ffmpeg

# https://github.com/ytdl-org/youtube-dl/pull/32188
Patch:    https://github.com/ytdl-org/youtube-dl/pull/32188.patch#./manpage-formatting.patch

%description
Small command-line program to download videos from YouTube and other sites.


%prep
%autosetup -p 1 -n youtube-dl-%{commit}

cp -a setup.py setup.py.installpath
# Remove files that are installed to the wrong path
sed -i '/youtube-dl.bash-completion/d' setup.py
sed -i '/youtube-dl.fish/d' setup.py
sed -i '/README.txt/d' setup.py

# Remove interpreter shebang from module files.
find youtube_dl -type f -exec sed -i -e '1{/^\#!\/usr\/bin\/env python$/d;};' {} +

%build
%py3_build
make PYTHON=python3



%install
%py3_install

install -Dpm644 %{S:3} -t %{buildroot}%{_sysconfdir}
install -Dpm644 youtube-dl.bash-completion %{buildroot}%{_datadir}/bash-completion/completions/youtube-dl
install -Dpm644 youtube-dl.zsh %{buildroot}%{_datadir}/zsh/site-functions/_youtube-dl
install -Dpm644 youtube-dl.fish %{buildroot}%{_datadir}/fish/vendor_functions.d/youtube-dl.fish

%check
# This basically cannot work without massive .flake8rc
# starts with flake8 and of course no contributors bothered to make
# their code truly PEP8 compliant.
#
# make offlinetest


%files
%doc AUTHORS ChangeLog README.md
%{python3_sitelib}/youtube_dl/
%{python3_sitelib}/youtube_dl*.egg-info
%license LICENSE
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*
%config(noreplace) %{_sysconfdir}/%{name}.conf
# Bash completions
# %%{_datadir}/bash-completion/completions is owned by `filesystem`.
%{_datadir}/bash-completion/completions/%{name}
# Zsh completions
%dir %{_datadir}/zsh
%dir %{_datadir}/zsh/site-functions
%{_datadir}/zsh/site-functions/_youtube-dl
# Fish completions
%dir %{_datadir}/fish
%dir %{_datadir}/fish/vendor_functions.d
%{_datadir}/fish/vendor_functions.d/youtube-dl.fish

%changelog
## START: Generated by rpmautospec
* Fri Aug 02 2024 David Bold <davidsch@fedoraproject.org> - 2024.08.01.git71223bf-1
- Update to latest git snapshot 71223bf from 2024.08.01

* Mon Jul 29 2024 David Bold <davidsch@fedoraproject.org> - 2024.07.25.gite1b3fa2-1
- Update to latest git snapshot e1b3fa2 from 2024.07.25

* Thu Jul 18 2024 David Bold <davidsch@fedoraproject.org> - 2024.07.11.git16f5bbc-1
- Update to latest git snapshot 16f5bbc from 2024.07.11

* Mon Jul 01 2024 David Bold <davidsch@fedoraproject.org> - 2024.06.20.git4d05f84-1
- Update to latest git snapshot 4d05f84 from 2024.06.20

* Wed Jun 19 2024 David Bold <davidsch@fedoraproject.org> - 2024.06.11.git0153b38-1
- Update to latest git snapshot 0153b38 from 2024.06.11

* Fri Jun 07 2024 Python Maint <python-maint@redhat.com> - 2023.08.04.git86e3cf5-3
- Rebuilt for Python 3.13

* Sat Jan 27 2024 Fedora Release Engineering <releng@fedoraproject.org> - 2023.08.04.git86e3cf5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Tue Aug 15 2023 David Bold <davidsch@fedoraproject.org> - 2023.08.04.git286e3cf-1.20230815git286e3cf
- Update to latest git snapshot

* Tue Aug 01 2023 David Bold <davidsch@fedoraproject.org> - 2023.07.30.git2efc8de-1.20230801git2efc8de
- Update to latest git snapshot
- Ajust for building from snapshot

* Sat Jul 22 2023 Fedora Release Engineering <releng@fedoraproject.org> - 2021.12.17-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild

* Tue Jun 13 2023 Python Maint <python-maint@redhat.com> - 2021.12.17-6
- Rebuilt for Python 3.12

* Sat Jan 21 2023 Fedora Release Engineering <releng@fedoraproject.org> - 2021.12.17-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild

* Sat Jul 23 2022 Fedora Release Engineering <releng@fedoraproject.org> - 2021.12.17-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Mon Jun 13 2022 Python Maint <python-maint@redhat.com> - 2021.12.17-3
- Rebuilt for Python 3.11

* Sat Jan 22 2022 Fedora Release Engineering <releng@fedoraproject.org> - 2021.12.17-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Tue Dec 21 2021 Maxwell G <gotmax@e.email> - 2021.12.17-1
- Update to 2021.12.17. Fixes rhbz#2033616.
- Properly own shell completions directories
- Remove obsolete epel6 code.

* Fri Jul 23 2021 Fedora Release Engineering <releng@fedoraproject.org> - 2021.06.06-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Wed Jun 09 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.06.06-1
- Update to 2021.06.06

* Fri Jun 04 2021 Python Maint <python-maint@redhat.com> - 2021.05.16-2
- Rebuilt for Python 3.10

* Thu May 20 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.05.16-1
- Update to 2021.05.16

* Tue Apr 27 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.04.26-1
- Update to 2021.04.26

* Tue Apr 20 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.04.17-2
- Recommand AtomicParsley

* Sat Apr 17 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.04.17-1
- Update to 2021.04.17

* Thu Apr 08 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.04.07-1
- Update to 2021.04.07

* Thu Apr 01 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.04.01-1
- Update to 2021.04.01

* Wed Mar 31 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.03.31-1
- Update to 2021.03.31

* Sun Mar 14 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.03.14-1
- Update to 2021.03.14

* Wed Mar 03 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.03.03-1
- Update to 2021.03.03

* Tue Mar 02 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.03.02-1
- Update to 2021.03.02

* Sun Feb 21 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.02.22-1
- Update to 2021.02.22

* Fri Feb 12 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.02.10-1
- Update to 2021.02.10

* Sat Feb 06 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.02.04.1-1
- Update to 2021.02.04.1

* Wed Jan 27 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.01.24.1-1
- Update to 2021.01.24.1

* Mon Jan 18 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.01.16-1
- Update to 2021.01.16

* Fri Jan 08 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.01.08-1
- Update to 2021.01.08

* Tue Jan 05 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.01.03-2
- Update to 2021.01.03

* Sun Jan 03 2021 David Schwörer <davidsch@fedoraproject.org> - 2021.01.03-1
- Update to 2021.01.03

* Thu Dec 31 2020 David Schwörer <davidsch@fedoraproject.org> - 2020.12.31-1
- Update to 2020.12.31

* Tue Dec 29 2020 David Schwörer <davidsch@fedoraproject.org> - 2020.12.29-1
- Update to 2020.12.29

* Tue Dec 22 2020 David Schwörer <davidsch@fedoraproject.org> - 2020.12.22-1
- Update to 2020.12.22

* Sun Dec 13 2020 David Schwörer <davidsch@fedoraproject.org> - 2020.12.14-1
- Update to 2020.12.14

* Sat Dec 12 2020 David Schwörer <davidsch@fedoraproject.org> - 2020.12.12-1
- Update to 2020.12.12

* Wed Dec 09 2020 David Schwörer <davidsch@fedoraproject.org> - 2020.12.09-1
- Update to 2020.12.09

* Sun Dec 06 2020 David Schwörer <davidsch@fedoraproject.org> - 2020.12.07-1
- Update to 2020.12.07

* Sun Dec 06 2020 David Schwörer <davidsch@fedoraproject.org> - 2020.12.05-1
- Update to 2020.12.05

* Wed Dec 02 2020 David Schwörer <davidsch@fedoraproject.org> - 2020.12.02-1
- Update to 2020.12.02

* Mon Nov 30 2020 David Schwörer <davidsch@fedoraproject.org> - 2020.11.29-1
- Update to 2020.11.29

* Thu Nov 26 2020 David Schwörer <davidsch@fedoraproject.org> - 2020.11.26-1
- Update to 2020.11.26

* Thu Nov 12 2020 Peter Hazenberg <fedoraproject@haas-en-berg.nl> - 2020.11.12-1
- Update to 2020.11.12
- Get releases from yt-dl.org instead of github

* Sun Sep 20 2020 David Schwörer <davidsch@fedoraproject.org> - 2020.09.20-1
- Update to 2020.09.20

* Mon Sep 14 2020 David Schwörer <davidsch@fedoraproject.org> - 2020.09.14-1
- Update to 2020.09.14

* Sun Sep 13 2020 David Schwörer <davidsch@fedoraproject.org> - 2020.09.06-1
- Update to 2020.09.06

* Tue Jul 28 2020 David Schwörer <davidsch@fedoraproject.org> - 2020.07.28-1
- Update to 2020.07.28

* Thu Jun 11 2020 David Schwörer <davidsch@fedoraproject.org> - 2020.06.06-1
- Update to 2020.06.06

* Tue May 26 2020 Miro Hrončok <mhroncok@redhat.com> - 2020.03.24-2
- Rebuilt for Python 3.9

* Mon Apr 13 2020 Robert-André Mauchin <zebob.m@gmail.com> - 2020.03.24-1
- Update to 2020.03.24

* Mon Mar 02 2020 Robert-André Mauchin <zebob.m@gmail.com> - 2020.03.01-1
- Update to 2020.03.01

* Wed Feb 19 2020 Robert-André Mauchin <zebob.m@gmail.com> - 2020.02.16-1
- Update to 2020.02.16

* Fri Jan 31 2020 Fedora Release Engineering <releng@fedoraproject.org> - 2020.01.24-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Mon Jan 27 2020 Till Maas <opensource@till.name> - 2020.01.24-1
- Update to new release

* Tue Dec 03 2019 Till Maas <opensource@till.name> - 2019.11.28-1
- Update to new release

* Sat Nov 23 2019 Robert-André Mauchin <zebob.m@gmail.com> - 2019.11.22-1
- Update to 2019.11.22

* Thu Oct 10 2019 Robert-André Mauchin <zebob.m@gmail.com> - 2019.09.28-1
- Update to 2019.09.28 (#1756482)

* Wed Sep 11 2019 Robert-André Mauchin <zebob.m@gmail.com> - 2019.09.12.1-1
- Update to 2019.09.12.1

* Wed Sep 11 2019 Robert-André Mauchin <zebob.m@gmail.com> - 2019.09.12-2
- Add Fish shell completion

* Wed Sep 11 2019 Robert-André Mauchin <zebob.m@gmail.com> - 2019.09.12-1
- Update to 2019.09.12

* Mon Aug 19 2019 Miro Hrončok <mhroncok@redhat.com> - 2019.07.30-2
- Rebuilt for Python 3.8

* Tue Jul 30 2019 Gwyn Ciesla <gwync@protonmail.com> - 2019.07.30-1
- 2019.07.30

* Sat Jul 27 2019 Fedora Release Engineering <releng@fedoraproject.org> - 2019.06.21-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Sun Jun 23 2019 Till Maas <opensource@till.name> - 2019.06.21-1
- Update to new upstream release with important bugfixes

* Sun Jun 16 2019 Michael Cronenworth <mike@cchtml.com> - 2019.06.08-1
- Update to 2019.06.08

* Wed Apr 24 2019 Till Maas <opensource@till.name> - 2019.04.24-1
- Update to new upstream release with important bugfixes

* Sun Feb 03 2019 Fedora Release Engineering <releng@fedoraproject.org> - 2019.01.30-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Tue Jan 29 2019 Till Maas <opensource@till.name> - 2019.01.30-1
- Update to 2019.01.30

* Thu Jan 24 2019 Richard Shaw <hobbes1069@gmail.com> - 2019.01.24-1
- Update to 2019.01.24.

* Thu Dec 27 2018 Matěj Cepl <mcepl@cepl.eu> - 2018.12.17-1
- Update to the latest upstream release.
- Make python-setuptools Required.

* Sat Dec 15 2018 Matěj Cepl <mcepl@cepl.eu> - 2018.12.09-1
- Update to the latest upstream release.

* Sun Sep 30 2018 Matěj Cepl <mcepl@cepl.eu> - 2018.09.26-1
- Update to the latest upstream release.

* Sat Sep 08 2018 Matěj Cepl <mcepl@suse.com> - 2018.09.08-1
- Update to the latest upstream release.

* Sat Aug 18 2018 Matěj Cepl <mcepl@suse.com> - 2018.08.04-1
- Update to the latest release.

* Mon Jul 23 2018 Matěj Cepl <mcepl@redhat.com> - 2018.07.21-2
- Add youtube-dl-2018.07.21-ceskatelevize-https.patch to workaround
  (badly) around https://github.com/rg3/youtube-dl/issues/16307

* Sat Jul 21 2018 Matěj Cepl <mcepl@redhat.com> - 2018.07.21-1
- Update to the latest release.

* Sat Jul 14 2018 Fedora Release Engineering <releng@fedoraproject.org> - 2018.05.18-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Tue Jun 19 2018 Miro Hrončok <mhroncok@redhat.com> - 2018.05.18-2
- Rebuilt for Python 3.7

* Fri May 25 2018 Matěj Cepl <mcepl@redhat.com> - 2018.05.18-1
- Update to the latest release.

* Tue Apr 24 2018 Matěj Cepl <mcepl@redhat.com> - 2018.04.16-1
- Update to the latest release.

* Mon Mar 26 2018 Matěj Cepl <mcepl@redhat.com> - 2018.03.26.1-1
- Use Python 3 for EPEL-7.

* Wed Mar 14 2018 Matěj Cepl <mcepl@redhat.com> - 2018.03.10-1
- Update to the latest release.

* Tue Feb 27 2018 Matěj Cepl <mcepl@redhat.com> - 2018.02.26-1
- Update to the latest release.

* Fri Feb 09 2018 Matěj Cepl <mcepl@redhat.com> - 2018.02.08-2
- Remove hardcoded-library-path (#1539993)

* Fri Feb 09 2018 Matěj Cepl <mcepl@redhat.com> - 2018.02.08-1
- Update to the latest release.

* Tue Jan 23 2018 Matěj Cepl <mcepl@redhat.com> - 2018.01.21-1
- Update to the latest release.

* Thu Dec 28 2017 Matěj Cepl <mcepl@redhat.com> - 2017.12.23-1
- Update to latest release

* Wed Dec 13 2017 Matěj Cepl <mcepl@redhat.com> - 2017.12.10-1
- Update to latest release

* Sat Nov 25 2017 Matěj Cepl <mcepl@redhat.com> - 2017.11.15-1
- Update to latest release

* Tue Nov 07 2017 Matěj Cepl <mcepl@redhat.com> - 2017.11.06-1
- Update to latest release

* Thu Oct 19 2017 Matěj Cepl <mcepl@redhat.com> - 2017.10.15.1-1
- Update to latest release

* Mon Oct 02 2017 Till Maas <opensource@till.name> - 2017.10.01-1
- Update to latest release

* Sat Sep 23 2017 Matěj Cepl <mcepl@redhat.com> - 2017.09.15-1
- Update to latest release.

* Sat Sep 02 2017 Matěj Cepl <mcepl@redhat.com> - 2017.09.02-1
- Update to latest release.

* Thu Aug 31 2017 Till Maas <opensource@till.name> - 2017.08.23-2
- Manually follow redirect for source URLs to please rpmlint (#1414964)

* Fri Aug 25 2017 Matěj Cepl <mcepl@redhat.com> - 2017.08.23-1
- Update to latest release.

* Wed Aug 16 2017 Matěj Cepl <mcepl@redhat.com> - 2017.08.13-1
- Update to latest release.

* Sat Jul 29 2017 Matěj Cepl <mcepl@redhat.com> - 2017.07.23-1
- Update to latest release.

* Thu Jul 27 2017 Fedora Release Engineering <releng@fedoraproject.org> - 2017.07.09-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Fri Jul 14 2017 Matěj Cepl <mcepl@redhat.com> - 2017.07.09-1
- Update to latest release.

* Wed Jun 28 2017 Matěj Cepl <mcepl@redhat.com> - 2017.06.25-1
- Update to latest release.

* Sat Jun 03 2017 Matěj Cepl <mcepl@redhat.com> - 2017.05.29-1
- Update to latest release.

* Thu May 18 2017 Matěj Cepl <mcepl@redhat.com> - 2017.05.18.1-1
- Update to latest release.

* Thu May 18 2017 Gwyn Ciesla <limburgher@gmail.com> - 2017.05.14-1
- Update to latest release.

* Mon May 08 2017 Matěj Cepl <mcepl@redhat.com> - 2017.05.07-1
- Update to the latest release.

* Tue Apr 25 2017 Matěj Cepl <mcepl@redhat.com> - 2017.04.17-1
- Update to the latest release.

* Mon Apr 10 2017 Matěj Cepl <mcepl@redhat.com> - 2017.04.09-1
- Update to the latest release.

* Thu Mar 23 2017 Matěj Cepl <mcepl@redhat.com> - 2017.03.22-1
- Update to the latest release.

* Thu Feb 16 2017 Matěj Cepl <mcepl@redhat.com> - 2017.02.16-1
- Update to the new release.

* Sat Feb 11 2017 Fedora Release Engineering <releng@fedoraproject.org> - 2017.01.31-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Wed Feb 01 2017 Matěj Cepl <mcepl@redhat.com> - 2017.01.31-1
- Update to the new release.

* Sun Jan 29 2017 Till Maas <opensource@till.name> - 2017.01.28-1
- Update to new release

* Thu Jan 12 2017 Till Maas <opensource@till.name> - 2017.01.10-1
- Update to new release

* Wed Dec 28 2016 Matěj Cepl <mcepl@redhat.com> - 2016.12.22-1
- Update to latest upstream release

* Mon Dec 19 2016 Miro Hrončok <mhroncok@redhat.com> - 2016.12.09-2
- Rebuild for Python 3.6

* Sun Dec 11 2016 Matěj Cepl <mcepl@redhat.com> - 2016.12.09-1
- Update to latest upstream release

* Fri Nov 25 2016 Matěj Cepl <mcepl@redhat.com> - 2016.11.22-1
- Update to latest upstream release

* Sun Nov 20 2016 Till Maas <opensource@till.name> - 2016.11.18-1
- Update to 2016.11.18

* Tue Oct 25 2016 Till Maas <opensource@till.name> - 2016.10.25-1
- Update to 2016-10-25
- Cleanup changelog
- Remove %%license workaround for EPEL, %%license is now defined in EPEL
- Remove interpreter line from module files
- Move bash completion to new path on Fedora
- Use py_build/py_install macros

* Wed Oct 12 2016 Matěj Cepl <mcepl@redhat.com> - 2016.10.12-1
- Update to latest upstream release

* Sun Sep 18 2016 Till Maas <opensource@till.name> - 2016.09.18-1
- Update to lastest upstream release

* Sat Sep 17 2016 Till Maas <opensource@till.name> - 2016.09.15-1
- Update to latest upstream release

* Tue Aug 30 2016 Matěj Cepl <mcepl@redhat.com> - 2016.08.31-1
- Update to the latest upstream release.

* Wed Jul 20 2016 Matěj Cepl <mcepl@redhat.com> - 2016.07.17-1
- Update to the latest upstream release.

* Tue Jul 19 2016 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2016.06.25-2
- https://fedoraproject.org/wiki/Changes/Automatic_Provides_for_Python_RPM_Packages

* Sun Jun 26 2016 Matěj Cepl <mcepl@redhat.com> - 2016.06.25-1
- Update to the latest upstream release.

* Thu May 19 2016 Matěj Cepl <mcepl@redhat.com> 2016.05.16-1
- Update to the latest upstream release.
- Update upstream GPG keys

* Wed May  4 2016 Matěj Cepl <mcepl@redhat.com> - 2016.05.01-1
- Update to the latest release.

* Fri Apr 15 2016 Till Maas <opensource@till.name> - 2016.04.13-2
- Fix build deps

* Thu Apr 14 2016 Matěj Cepl <mcepl@redhat.com> 2016.04.13-1
- Update to the latest release.

* Mon Mar 21 2016 Till Maas <opensource@till.name> - 2016.03.06-2
- Use gpgv2 for source verification

* Thu Mar 10 2016 Matěj Cepl <mcepl@redhat.com> - 2016.03.06-1
- Update to latest release.

* Mon Feb 15 2016 Matěj Cepl <mcepl@redhat.com> - 2016.02.13-1
- Update to latest release.

* Fri Feb 05 2016 Fedora Release Engineering <releng@fedoraproject.org> - 2015.12.23-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Sat Dec 26 2015 Matěj Cepl <mcepl@redhat.com> - 2015.12.23-1
- Update to latest release.

* Sun Dec 06 2015 Till Maas <opensource@till.name> - - 2015.12.05-1
- Update to latest release

* Tue Dec 01 2015 Jon Ciesla <limburgher@gmail.com> - 2015.11.27.1-1
- Update to latest release.

* Sun Nov 22 2015 Till Maas <opensource@till.name> - 2015.11.21-1
- Update to new release

* Mon Nov 16 2015 Matěj Cepl <mcepl@redhat.com> - 2015.11.15-1
- Update to new release.

* Sun Nov 15 2015 Till Maas <opensource@till.name> - 2015.11.13-2
- Use python3 on Fedora (#1282086)

* Fri Nov 13 2015 Till Maas <opensource@till.name> - 2015.11.13-1
- Update to new release

* Sun Oct 18 2015 Matěj Cepl <mcepl@redhat.com> - 2015.10.16-1
- Update to the latest release (#1270800)

* Fri Oct 09 2015 Matěj Cepl <mcepl@redhat.com> - 2015.10.09-1
- Update to the latest release (#1265448)

* Sun Sep 20 2015 Matěj Cepl <mcepl@redhat.com> - 2015.09.09-1
- Update to the latest release (#1251785)

* Sat Aug 08 2015 Matej Cepl <mcepl@redhat.com> - 2015.08.06.1-1
- Update to the latest release (#1240646)

* Sat Jul 04 2015 Matej Cepl <mcepl@redhat.com> - 2015.07.04-1
- Update to the latest release (#1231593)

* Fri Jun 19 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2015.06.04.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Fri Jun 05 2015 Matej Cepl <mcepl@redhat.com> - 2015.06.04.1-2
- Fix the License: field to Unlicense.

* Fri Jun 05 2015 Matej Cepl <mcepl@redhat.com> - 2015.06.04.1-1
- Update to the latest release (#1222017)

* Fri May 15 2015 Matej Cepl <mcepl@redhat.com> - 2015.05.10-1
- Update to the latest release (#1218015, 1200569, 1206484)

* Wed Apr 29 2015 Matej Cepl <mcepl@redhat.com> - 2015.04.28-1
- Update to the latest release (#1210132)

* Sat Apr 04 2015 Matej Cepl <mcepl@redhat.com> - 2015.04.03-1
- Update to the latest release (#1205700)

* Thu Mar 19 2015 Matej Cepl <mcepl@redhat.com> - 2015.03.18-1
- Update to latest release (# 1201585)

* Thu Mar 05 2015 Matej Cepl <mcepl@redhat.com> - 2015.03.03.1-1
- Update to latest release (# 1195539, 1195779)

* Sun Feb 22 2015 Matej Cepl <mcepl@redhat.com> - 2015.02.21-1
- Update to latest release

* Wed Feb 18 2015 Matej Cepl <mcepl@redhat.com> - 2015.02.18.1-1
- Update to latest release

* Mon Feb 16 2015 Matej Cepl <mcepl@redhat.com> - 2015.02.11-1
- Show must go on!

* Tue Feb 10 2015 Till Maas <opensource@till.name> - 2015.02.10.4-1
- Update to latest release

* Tue Feb 10 2015 Till Maas <opensource@till.name> - 2015.02.10.2-1
- Update to latest release
- remove pre-built file in %%setup

* Sat Jan 31 2015 Till Maas <opensource@till.name> - 2015.01.30.1-1
- Update to new release
- Use %%license

* Tue Jan 27 2015 Till Maas <opensource@till.name> - 2015.01.25-1
- Update to new release

* Tue Jan 27 2015 Alexey Kurov <nucleo@fedoraproject.org> - 2015.01.25.1-1
- Python 2.7 byte compile

* Fri Jan 16 2015 Matej Cepl <mcepl@redhat.com> - 2015.01.15.1-1
- Update to new release.

* Wed Jan 14 2015 Till Maas <opensource@till.name> - 2015.01.11-1
- Update to new release

## END: Generated by rpmautospec
